---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "83051"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-user-workload-monitoring/horizontalpodautoscalers
